» Ubuntu » Пакеты

Error

two or more packages specified (erlang-x11 oneiric)